Subject: [iucg] IDNABIS drafts are now in formal IETF LAST CALL Status

From: jefsey <[email-masked]>
Date: Tue, 29 Sep 2009 10:46:41 +0200

Dear @larges,

1. FYI this is the no text mail of the WG/IDNA Chair.
2. I have completed the changes in the punyplus I_D: 
http://www.ietf.org/internet-drafts/draft-iucg-punyplus-02.txt.
3. we can now proceed with the prototyping and evaluations for the best UMI.
4. I propose that we do not get too excited about the IETF/LC except 
if fundamental changes were introduced. It would obviously be 
desirable that IDNA formally includes the UMI support and formally 
permits U-Label uppercases, but either IDNAPLUS is the correct 
solution and it will be used by those who need it, or it is flawed 
and there is no need to defend it.

jfc